Vraag

Foutmelding bij gebruik van FormMail.pl

  • 4 augustus 2016
  • 7 reacties
  • 238 keer bekeken

Als ik gebruik maak van een script (FormMail.pl) krijg ik onderstaande deze foutmelding, wat doe ik fout?
Error occurred: 500 - internal server error
Apache Server at: d1336080-7331.allisp.eu

7 reacties

Reputatie 7
Badge +11
Goedemorgen Peter, dat is een vrij algemene foutmelding. Met deze informatie is het nog lastig aan te geven waar de oorzaak zou kunnen zitten. Mogelijk betreft het een oud script en werkt deze niet meer op nieuwe PHP versies of er is iets anders aan de hand.
Ik heb op uw webruimte gekeken maar kan het script nu niet vinden, klopt dat? Ik wil u graag helpen!
Goedemiddag Tim.
Het script (FormMail.pl) kan je vinden in dezelfde map waarin ook test.cgi van KPN staat: CGI-BIN.
Zie de bijgevoegde screenprint.
Reputatie 4
Badge +1
Hi Peter,
Om het FormMail.pl bestand te kunnen bekijken zal ik moeten inloggen in uw ftp. Met uw toestemming wijzig ik het wachtwoord.
Ik geef hiervoor mijn toestemming.
Reputatie 4
Badge +1
Hi Peter,

Ik heb het FormMail.pl bestandje gedownload en bekeken. Omdat het script verouderd is heb ik de PHP versie verlaagd. Dit was helaas geen oplossing.
Omdat ik verder geen oorzaak kan ontdekken heb ik een ticket gemaakt naar onze achterliggende afdeling. In een privébericht ontvangt u van mij het ticketnummer.
U hoort van mij zodra ik meer weet.
Bedankt voor de medewerking!
Reputatie 6
Badge +5
Hi Peter,

Daar zijn we weer! Onze technische bollebozen hebben zich er nog over gebogen, maar ik heb geen goed nieuws. Het script is echt te veel verouderd. 😞
We hebben geprobeerd om het nog een beetje op te peppen, maar het mocht niet baten. U kunt het zien als een auto met 300.000 kilometer op de teller die nu niet meer door de APK komt.

In deze situatie heeft u er het meeste baat bij om de website te updaten. Dan blijft alles de komende jaren weer fijn draaien. Ik raad u aan om binnen uw Zelfservice Cloud onder het tabblad 'Applicaties' te kijken naar Joomla! of Wordpress. Die webbuilders bieden de nieuwste versies en zijn simpel te updaten!

Laat u nog weten of dat lukt? Wij staan uiteraard weer klaar om te assisteren!:)

Reageer